
; 작성일 : 2005/06/16
; 작성자 : koder

[GENERAL]
DESC_KOR = 아이리버 U10 (2) 중화질 중음질
DESC_ENG = iriver U10 (2) MID QUALITY
FILE_HEADER = [U10]

[VIDEO]
bUseFps=1
bUseResize=1
bUseSRate=1
fVidFps=15.000
nVidW=320
nVidH=240
nVidBitrate=300
ratio=1.5
bBlackBox=1
bFullRatio=0
bChangeRatio=1
nVidEncoder=0

[AUDIO]
nAudBitrate=64
nAudVolume=0
nAlgorithm=7
nAudMode=0
nAudVBR=0
nAudSrate=44100

[SUB]
nSubPos=95
nSubSize=5

